@import url('fontAwesome/css/font-awesome.min.css');
@import url('bootstrap/bootstrap.min.css');
/* @import url('owlcarousel/owl.carousel.min.css'); */
/* @import url('owlcarousel/owl.theme.default.min.css'); */

@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,600,700,800,900&display=swap');

@media (min-width: 1366px) {
	.container {max-width: 1100px;}
}
@media (min-width: 1400px) {
	.container {max-width: 1200px;}
}
@media (min-width: 1500px) {
	.container {max-width: 1300px;}
}
ul, ol {
    list-style: none;
	margin:0px;
	padding:0px;
}
body {
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    font-family: 'Montserrat',sans-serif;
    background-color: #fff;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: 'Libre Baskerville',sans-serif;
}
h1, .h1 {
  font-size: 45px;
}
h2, .h2 {
  font-size: 42px;
}
h3, .h3 {
  font-size: 24px;
}
h4, .h4 {
  font-size: 20px;
}
h5, .h5 {
  font-size: 16px;
}
h6, .h6 {
  font-size: 14px;
}
p {
    line-height: 1.8;
    margin-bottom: 40px;
}
a:hover, a:focus, a:active {text-decoration: none;outline: none;}
html {
  scroll-behavior: smooth;
}
/* headerSection CSS */
#sticky-header.sticky	 {
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    z-index: 99;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
}
.sticky .customNavbar {
    background: #fff;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
}
.customNavbar .navbar-nav .nav-link {
    color: #333;
	
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.customNavbar .navbar-nav .active>.nav-link, 
.customNavbar .navbar-nav .nav-link.active, 
.customNavbar .navbar-nav .nav-link.show, 
.customNavbar .navbar-nav .show>.nav-link {
    color: #fa7651;
}
.customNavbar .navbar-nav .nav-link:focus, 
.customNavbar .navbar-nav .nav-link:hover {color: #fa7651;}
@media (min-width: 992px) {
	/* .navbar {padding-left: 0;padding-right: 0;} */
	.customNavbar .navbar-nav .nav-link {
		padding-left: 20px;
		padding-right: 20px;
	}
	.customNavbar .navbar-nav .signUp a {
		background-image: linear-gradient(-90deg, #8fd3f4, #50c0be);
		background-image: -webkit-linear-gradient(-90deg, #8fd3f4, #50c0be);
		border-radius: 8px;
		padding-left: 1.75rem;
		padding-right: 1.75rem;
		color: #fff;
	}
	.customNavbar .navbar-nav .signUp a:focus, .customNavbar .navbar-nav .signUp a:active {
		color: #fff;
	}
	.customNavbar .navbar-nav .signUp a:hover {color: #fff	;}
	.minHeader .navbar-nav .nav-item:hover .dropdown-menu {
		display: block;
		top: 100%;
	}
}
/* /headerSection */
/* bannerSection CSS */
.bannerSection {
    padding-top: 10rem;
    padding-bottom: 7rem;
    position: relative;
    overflow: hidden;
}
.bannerSection:before {
    content: "";
    background-color: #fee9e4;
    position: absolute;
    height: 100%;
    width: 64%;
    top: 0;
    right: 0;
    bottom: 0;
	
    -webkit-transform-origin: 0% 0;
    -moz-transform-origin: 0% 0;
    -ms-transform-origin: 0% 0;
    transform-origin: 0% 0;
    -webkit-transform: skew(0deg, -3deg);
    -moz-transform: skew(0deg, -3deg);
    -ms-transform: skew(0deg, -3deg);
    -o-transform: skew(0deg, -3deg);
    transform: skew(0deg, -4deg);
    z-index: -1;
}
.bannerText h1 {
    font-size: 55px;
    line-height: 1.3;
}
/* /bannerSection */
/* whatLocifySection CSS */
.whatLocifySection {
    padding-top: 6rem;
    padding-bottom: 10rem;
    position: relative;
}
.subTitle {
    font-size: 40px;
    margin-bottom: 25px;
}
/* /whatLocifySection */
/* someFeaturesSection CSS */
.someFeaturesSection {
    padding-bottom: 5rem;
}
.centerTitle {
    display: flex;
    justify-content: center;
}
.centerTitle .subTitle span {
    display: block;
}
.bg {
    position: relative;
}
.bg:before {
    content: "";
    background-image: linear-gradient(40deg, #ecf8fd, #fdefeb);
    background-image: -webkit-linear-gradient(40deg, #ecf8fd, #fdefeb);
    position: absolute;
    height: 100%;
    width: 78%;
    top: 5.5rem;
    right: 0;
    bottom: 0;
    -webkit-transform-origin: 0% 0;
    -moz-transform-origin: 0% 0;
    -ms-transform-origin: 0% 0;
    transform-origin: 0% 0%;
    -webkit-transform: skew(0deg, -3deg);
    -moz-transform: skew(0deg, -3deg);
    -ms-transform: skew(0deg, -3deg);
    -o-transform: skew(0deg, -3deg);
    transform: skew(0deg, -4deg);
    z-index: -1;
}
.subTitle2 {
    font-family: 'Montserrat',sans-serif;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 25px;
    line-height: 1.5;
}
/* /someFeaturesSection */
/* socialCommunitySection CSS */
.socialCommunitySection {
    padding-bottom: 2rem;
}
/* /socialCommunitySection */
/* socialCommunitySection CSS */
.articlesSection {
    position: relative;
    overflow: hidden;
    padding-top: 8rem;
    padding-bottom: 2rem;
}
.articlesSection:before {
    content: "";
    background-color: #fee9e4;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    -webkit-transform-origin: 0% 0;
    -moz-transform-origin: 0% 0;
    -ms-transform-origin: 0% 0;
    transform-origin: 0 0;
    -webkit-transform: skew(0deg, -3deg);
    -moz-transform: skew(0deg, -3deg);
    -ms-transform: skew(0deg, -3deg);
    -o-transform: skew(0deg, -3deg);
    transform: skew(0deg, 4deg);
    z-index: -1;
}
.articlesSection .subTitle {
    margin-bottom: 45px;
    font-size: 35px;
}
.OLABox {
    width: 100%;
    margin-bottom: 2rem;
}
.OLABox img {
    width: 100%;
}
.OLABox h3 {
    margin: 1.25rem 0 1rem;
    font-size: 18px;
    font-weight: 600;
}
.OLABox p {
    margin-bottom: 1rem;
    line-height: 1.5;
}
.OLABox a {
    color: #fa6439;
	
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.OLABox a:hover {
    color: #333;
}
/* /socialCommunitySection */
/* locify-features PAGE CSS */
.innerBanner {
    padding-top: 10rem;
    padding-bottom: 6rem;
    position: relative;
    overflow: hidden;
}
.innerBanner:before, .innerBanner:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
}
.innerBanner:before {
    background-color: #fee9e4;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transform-origin: 0% 0;
    -moz-transform-origin: 0% 0;
    -ms-transform-origin: 0% 0;
    transform-origin: 0% 0;
    -webkit-transform: skew(0deg, -3deg);
    -moz-transform: skew(0deg, -3deg);
    -ms-transform: skew(0deg, -3deg);
    -o-transform: skew(0deg, -3deg);
    transform: skew(0deg, -5deg);
    z-index: -1;
}
.innerBanner:after {
    background-color: #fee3dc;
    top: -30%;
    right: 0;
    left: 0;
    -webkit-transform-origin: 0% 0;
    -moz-transform-origin: 0% 0;
    -ms-transform-origin: 0% 0;
    transform-origin: 100% 0;
    -webkit-transform: skew(0deg, -3deg);
    -moz-transform: skew(0deg, -3deg);
    -ms-transform: skew(0deg, -3deg);
    -o-transform: skew(0deg, -3deg);
    transform: skew(0deg, 7deg);
    z-index: -1;
}
.lfbg .container {
    position: relative;
}
.lfbg .container:before {
    content: "";
    background-image: url(../images/bg-dots.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    width: 162px;
    height: 145px;
    position: absolute;
    right: 0;
    bottom: -95px;
}
.IBContent {
    max-width: 580px;
}
.innerBanner h1 {
    font-size: 55px;
    line-height: 1.3;
    margin-bottom: 20px;
}
.IBContent p {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1.5;
}
.SFS2 {
    padding-top: 8rem;
    padding-bottom: 2rem;
}
.feedPostsSection.bg:before {
	left: 0;
}
.socialMediaSection {
    padding-top: 6rem;
    padding-bottom: 5rem;
}
/* /locify-features PAGE */
/* faqsSection PAGE CSS */
.innerCenterBanner {
    padding-top: 10rem;
    padding-bottom: 3rem;
    position: relative;
    background-color: #fee8e3;
    text-align: center;
}
.innerTitle {
    font-size: 40px;
}
.faqsSection {
    padding-top: 6rem;
    padding-bottom: 2rem;
}
.faqsList {
    max-width: 720px;
    margin: 0 auto;
}
.faqsDots {
    position: relative;
}
.faqsDots:before {
    content: "";
    background-image: url(../images/faqsLeftGots.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    width: 88px;
    height: 273px;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.faqsDots:after {
    content: "";
    background-image: url(../images/faqsRightGots.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    width: 138px;
    height: 275px;
    position: absolute;
    right: 0;
    top: 60%;
    -webkit-transform: translateY(-60%);
    -moz-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    -o-transform: translateY(-60%);
    transform: translateY(-60%);
}
.faqsList li {
    margin-bottom: 3rem;
}
.faqsList li h3 {
    font-family: 'Montserrat',sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 1rem;
}
.faqsList li p {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 0;
}
/* /faqsSection PAGE */
/* signin PAGE */
.innerSigninBanner {
    padding-top: 10rem;
    padding-bottom: 2rem;
    text-align: center;
}
.signinForm {
    margin-bottom: 2rem;
}
.signinSection .signinArea {
    max-width: 320px;
    margin: 0 auto;
}
.btn {
    font-weight: 500;
    padding-top: .69rem;
    padding-bottom: .69rem;
}
.btn-primary {
    background-color: #fa6439;
    border-color: #fa6439;
}
.btn-primary:hover {
    background-color: #333333;
    border-color: #333333;
}
.form-control {
    height: calc(2.12em + .75rem + 2px);
    border: 1px solid #b5bfce;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.02);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.02);
	border-radius: .5rem;
}
.form-group {
    margin-bottom: 1.2rem;
}
label {
    font-size: 14px;
    font-weight: 600;
    color: #414141;
}
.fpLink {
    float: right;
    font-size: 13px;
    font-style: italic;
    color: #616161;
}
.createAccount a:hover,
.fpLink:hover {
    color: #fa7651;
}
.createAccount {
    text-align: center;
    margin-top: 0.4rem;
    font-size: 14px;
    color: #616161;
}
.createAccount a {
    font-weight: 600;
    color: #616161;
}
.or {
    position: relative;
    text-align: center;
    font-size: 14px;
    color: #616161;
    margin: 2rem 0;
}
.or:before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #e9e9e9;
    position: absolute;
    left: 0;
    right: 0;
    top: 9px;
    z-index: -1;
}
.or span {
    background-color: #fff;
    padding: 0 10px;
}
.otherAccount {
    margin-bottom: 5rem;
}
.otherAccount a {
    height: calc(2.12em + .75rem + 2px);
    display: flex;
    align-items: center;
    border: 1px solid #b5bfce;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.02);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.02);
    padding: .375rem .75rem;
    margin-bottom: 1.2rem;
	border-radius: .5rem;
	
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.otherAccount a span {
    color: #222222;
    padding-left: 15px;
	
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.otherAccount a:hover {
    border-color: #fa6439;
}
.otherAccount a:hover span {
    color: #fa6439;
}
/* /signin PAGE */
/* regiSuccess PAGE */
.regiSuccess .modal-content {
    border: none;
    border-radius: 0;
}
.regiSuccess .modal-content .modal-body {
    padding: 6rem 2rem;
    text-align: center;
}
.regiSuccess h5 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 1rem;
    margin-top: 3rem;
}
.btn-second {
    background-image: linear-gradient(-90deg, #8fd3f4, #50c0be);
    background-image: -webkit-linear-gradient(-90deg, #8fd3f4, #50c0be);
    border-radius: 8px;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    color: #fff;
    border: none;
}
.btn-second:hover {
    color: #fff;
}
.regiSuccess .close {
    position: absolute;
    top: 2rem;
    right: 2rem;
    opacity: 1;
    outline: none;
}
.regiSuccess .close:not(:disabled):not(.disabled):focus, 
.regiSuccess .close:not(:disabled):not(.disabled):hover {
    opacity: .5;
}
@media screen and (min-width: 768px) {
	.modal-dialog {
		max-width: 740px;
	}
}
@media screen and (min-width: 992px) {
	.modal-dialog {
		max-width: 860px;
	}
}
/* /regiSuccess PAGE */
.form-control::-webkit-input-placeholder {
  color: #c6c5c6;
    font-size: 15px;
}
.form-control::-moz-placeholder {
  color: #c6c5c6;
    font-size: 15px;
}
.form-control:-ms-input-placeholder {
  color: #c6c5c6;
    font-size: 15px;
}
.form-control::-ms-input-placeholder {
  color: #c6c5c6;
    font-size: 15px;
}
.form-control::placeholder {
  color: #c6c5c6;
    font-size: 15px;
}
/* footerSection CSS */
.footerSection {
    background-color: #fff;
    padding: 2rem 1rem;
}
.footerLeft {
    text-align: left;
}
.footerCenter {
    text-align: center;
}
.footerLinks {
    margin-bottom: 20px;
}
.footerLinks a {
    color: #333;
    padding: 0 15px;
	
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.copyRight {
    font-size: 14px;
}
.footerRight {
    text-align: right;
}
.footerSocials a {
    color: #333;
    padding-left: 20px;
	
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.footerLinks a:hover,
.footerSocials a:hover {
    color: #fa7651;
}
/* /footerSection */
/* Responsive CSS START */
@media screen and (max-width: 1366px) {
	.bannerSection .container {max-width: 100%;}
}
@media screen and (max-width: 1199px) {
	.bannerText h1, .innerBanner h1 {font-size: 40px;}
}
@media screen and (max-width: 1024px) {
	.faqsDots:before, .faqsDots:after {display:none;}
	.faqsSection {padding-top: 4rem;padding-bottom: 1rem;}
}
@media screen and (max-width: 991px) {
	.logo img {max-width: 120px;}
	.mainNavbar .navbar-light .navbar-toggler {margin: 0 auto;border: none;outline: none;}
	.navbar {padding-top: .4rem;padding-bottom: .4rem;background: #fff;
		box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);}
	.minHeader .navbar-nav {margin-top: 20px;}
	.minHeader .navbar-nav .nav-item {border-bottom: 1px solid #f1f1f1;}
	.minHeader .navbar-nav .nav-item:last-child {border-bottom: none;}
	.minHeader .navbar-light .navbar-nav>li>a, .mainNavbar .navbar>.navbar-nav>li>a {padding: .7rem 0;}
	.minHeader .navbar-nav .dropdown-menu {padding-top: 0;padding-left: 0px;border: none;}
	.bannerText h1 {font-size: 32px;}
	.bannerSection {padding-top: 8rem;padding-bottom: 5rem;}
	.subTitle {font-size: 32px;}
	body {font-size: 15px;}
	.whatLocifySection {padding-top: 4rem;padding-bottom: 6rem;}
	.subTitle2 {font-size: 26px;}
	.someFeaturesSection {padding-bottom: 3rem;}
	.socialCommunitySection {padding-bottom: 1rem;}
	.articlesSection {padding-top: 6rem;}
	.lfbg .container:before {display:none;}
}
@media screen and (max-width: 767px) {
	.logo img {max-width: 100px;}
	.bannerText h1,  .innerBanner h1 {font-size: 26px;}
	.subTitle {font-size: 26px;margin-bottom: 20px;}
	.subTitle2 {font-size: 20px;margin-bottom: 20px;}
	p {margin-bottom: 30px;}
	.whatLocifySection {padding-bottom: 4rem;}
	.whatLocifySection .WLSLeft {order: 2;}
	.whatLocifySection .WLSRight.text-right {order: 1;text-align: center !important;margin-bottom: 3rem;}
	.someFeaturesSection .WLSLeft.text-left {padding-top: 3rem;padding-bottom: 2rem;}
	.socialCommunitySection .WLSLeft {order: 2;}
	.socialCommunitySection .WLSRight.text-right {text-align: center !important;}	
	.authenticationSection .WLSRight.text-right {padding-top: 3rem;padding-bottom: 3rem;}
	.socialCommunitySection {padding-bottom: 3rem;}
	.socialCommunitySection.authenticationSection, .socialCommunitySection.socialCommunitySection2, .someFeaturesSection.SFS2.feedPostsSection.bg {padding-bottom: 0rem;}
	.articlesSection .subTitle {margin-bottom: 30px;font-size: 26px;}
	.lfbg .container:before {display:none;}
	.innerTitle {font-size: 30px;}
	.faqsSection {padding-top: 3rem;}
	.faqsList li {margin-bottom: 2rem;}
	.faqsList li h3 {font-size: 20px;}	
	.faqsList li p {font-size: 15px;}
	.innerSigninBanner {padding-top: 8rem;}	
	.innerTitle {font-size: 30px;}	
	.regiSuccess .modal-content .modal-body {padding: 4rem 1rem;}
	.regiSuccess h5 {font-size: 24px;}	
	.socialMediaSection {padding-top: 8rem;padding-bottom: 3rem;}
	.IBContent p {font-size: 15px;}	
	.footerLeft {text-align: center;padding-bottom: 2rem;}	
	.footerRight {text-align: center;padding-top: 2rem;}
}
@media screen and (max-width: 575px) {
	.bannerImg {order: 2;}
	.bannerText {order: 1;margin-bottom: 20px;}
	.bannerSection {padding-top: 7rem;padding-bottom: 3rem;}
	.articlesSection {padding-top: 3rem;padding-bottom: 0rem;}
	.regiSuccess .close {top: 1rem;right: 1rem;}
	.regiSuccess .close img {max-width: 22px;}
	.regiSuccess .modal-content .modal-body > img {max-width: 80px;}
	.regiSuccess h5 {margin-top: 2rem;}
	.bg:before {top: 3.5rem;}
	.someFeaturesSection {padding-top: 4rem;}
	.someFeaturesSection {padding-bottom: 1rem;}
	.socialCommunitySection .WLSLeft p {margin-bottom: 0;}
	.socialMediaSection {padding-top: 5rem;}
	.footerSection {padding-left: 0rem;padding-right: 0rem;}
	.footerLinks a {padding-left: 5px;padding-right: 5px;}
}
/* /Responsive CSS */